Skip to:
Content
Pages
Categories
Search
Top
Bottom

bbPress beta via WordPress plugin?


  • jamieskella
    Member

    @jamieskella

    I’m really wanting to move to 2.1, is there a way to upgrade my WordPress plugin of bbPress to that version?

Viewing 9 replies - 1 through 9 (of 9 total)

  • Jared Atchison
    Moderator

    @jaredatch

    There’s a “Zip Archive” link on the bottom of https://bbpress.trac.wordpress.org/browser/branches/plugin – this will be the latest development version.

    Just keep in mind, while 2.1 is general stable, it’s still beta so make a backup of things first!


    jamieskella
    Member

    @jamieskella

    Do you have an approximate ETA when 2.1 will come out of beta and be officially released as a plugin?


    Jared Atchison
    Moderator

    @jaredatch

    jjj is the primary/lead developer for bbPress so he might be able to give you a more specific answer.

    Right now there are only 3 remaning tickets for 2.1 (https://bbpress.trac.wordpress.org/query?status=assigned&status=new&status=reopened&group=status&milestone=2.1) so my guess would be sooner than later.


    jamieskella
    Member

    @jamieskella

    Just thought I’d post back in the event anyone else is considering doing the same but it hesitant:

    Installation was seamless, and I have had no problems what-so-ever running it.

    Awesome, thanks for reporting back. If you find any bugs please come back and report them :)


    OC2PS
    Participant

    @sooskriszta

    Having trouble installing 3786.

    Extracted everything. Renamed plugin to bbpress. Put bbpress in zip archive bbpress.zip

    From WP Admin > Plugins > Add New > Upload

    Selected bbpress.zip

    Selected Yes from “update existing plugin” dropdown (I am using Easy theme and plugin updgrades https://wordpress.org/extend/plugins/easy-theme-and-plugin-upgrades/ )

    Clicked upload.

    Getting this message:

    Unpacking the packageā€¦

    Installing the pluginā€¦

    Destination folder already exists. ...../wp-content/plugins/bbpress/

    Plugin install failed.

    Please help!

    I’m I really can’t say because I use SVN to sync up with the latest version. Maybe jjj will have some input.


    intimez
    Participant

    @intimez

    @OC2PS

    I was testing and got the same error message using the standard upload (didn’t use the plugin you have listed) but after I clicked on Installed Plugins and went back to try it again, it went through fine. At that point, I see two bbpress installs listed with the 2.0.2 version active and 3786 inactive.

    Very strange.


    OC2PS
    Participant

    @sooskriszta

    I ended up overwriting my installed bbpress files with new ones via FTP. JJJ says you should delete all bbpress files and then write the new ones there.

Viewing 9 replies - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.